@charset "utf-8";
/* CSS Document */
body {background-color: #CCC;margin: 0;font-family: Arial, Helvetica, sans-serif;font-size:14px;} 
body .container {
	width: 944px;
	height:700px;
	margin: 0 auto;
	background: #CCC url(images/sfondo.jpg) center top no-repeat;
}

a:link, a:visited {
	color: #E30613;
	text-decoration:none;
}

a:hover {
	text-decoration: underline;
}

.header {overflow:hidden;}
.header #logo {float:left;width: 280px;margin:40px 0 0 15px;}
.header #area_clienti {float:right;width: 120px;margin-top:80px;}

.body .left {
	float: left;
	width: 200px;
}

.body .left ul {margin-top: 70px;}
.body .left li {list-style: none;margin-bottom: 15px;}
.body .left a {background-color: #CCC;border-radius: 3px;padding:3px 10px;color: #000; display:block; width:100px;}
.body .left a:hover {background-color: #E30613;color: #FFF;text-decoration:none;}

#imgHome {margin-top: 25px;}



.body .content { float: right; }
.body .testo { width: 470px; margin-top: 100px; margin-right:60px; font-size:13px; text-align:justify; max-height:450px; overflow:auto; padding-right:10px; }
.body .testo h1 { color: #E30613; font-size:20px; text-align:center; }

.footer {text-align:center;color: #FFF;position: absolute; width: 600px; left:50%; margin-left:-300px; top: 673px; font-size:13px;}



